Index: lib/style/skins/nrs/header.jsp
===================================================================
--- lib/style/skins/nrs/header.jsp	(revision 4504)
+++ lib/style/skins/nrs/header.jsp	(revision 4505)
@@ -48,6 +48,7 @@
 
                 submitFormObj.query.value = "<pathquery version=\"1.2\">"
                                                   +"<querytitle>Web-Search</querytitle>"
+                                                  +"<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>"
                                                   +"<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>"
                                                            +"<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>"
                                                            +"<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>"
Index: lib/style/skins/nrs/searchform.jsp
===================================================================
--- lib/style/skins/nrs/searchform.jsp	(revision 4504)
+++ lib/style/skins/nrs/searchform.jsp	(revision 4505)
@@ -44,6 +44,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+  <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
Index: lib/style/skins/saeon/searchPathQuery.js
===================================================================
--- lib/style/skins/saeon/searchPathQuery.js	(revision 4504)
+++ lib/style/skins/saeon/searchPathQuery.js	(revision 4505)
@@ -4,6 +4,7 @@
 	queryString += "<returndoctype>metadata</returndoctype>";
 	queryString += "<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>";
 	queryString += "<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN</returndoctype>";
+    queryString += "<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>";
 	queryString += "<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>";
 	queryString += "<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>";
 	queryString += "<returndoctype>-//NCEAS//eml-dataset-2.0//EN</returndoctype>";
Index: lib/style/skins/esa/searchform.jsp
===================================================================
--- lib/style/skins/esa/searchform.jsp	(revision 4504)
+++ lib/style/skins/esa/searchform.jsp	(revision 4505)
@@ -43,6 +43,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+  <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
Index: lib/style/skins/esa/index.jsp
===================================================================
--- lib/style/skins/esa/index.jsp	(revision 4504)
+++ lib/style/skins/esa/index.jsp	(revision 4505)
@@ -174,6 +174,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+  <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
@@ -214,7 +215,7 @@
       phrase with the word biodiversity embedded within it).
       </ul>
   </li>
-  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;qformat=esa&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse data sets</a>    <ul>
+  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;qformat=esa&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse data sets</a>    <ul>
       <p>Browse all existing data sets by title.  This operation can be slow as the
       number of entries in the registry grows.</p>
       
Index: lib/style/common/common-settings.jsp
===================================================================
--- lib/style/common/common-settings.jsp	(revision 4504)
+++ lib/style/common/common-settings.jsp	(revision 4505)
@@ -44,6 +44,7 @@
 			+ "<input name=\"returndoctype\" value=\"metadata\" type=\"hidden\">\n"
 			+ "<input type=\"hidden\" name=\"returndoctype\" value=\"-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN\"\\>\n"
 			+ "<input type=\"hidden\" name=\"returndoctype\" value=\"-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN\"\\>\n"
+			+ "<input type=\"hidden\" name=\"returndoctype\" value=\"eml://ecoinformatics.org/eml-2.1.0\"\\>\n"
 			+ "<input type=\"hidden\" name=\"returndoctype\" value=\"eml://ecoinformatics.org/eml-2.0.1\"\\>\n"
 			+ "<input type=\"hidden\" name=\"returndoctype\" value=\"eml://ecoinformatics.org/eml-2.0.0\"\\>\n"
 			+ "<input type=\"hidden\" name=\"returndoctype\" value=\"-//NCEAS//eml-dataset-2.0//EN\"\\>\n"
